PHP vulnerability CVE-2009-3293

2011-12-16T08:09:00
ID F5:K13275
Type f5
Reporter f5
Modified 2016-01-09T02:25:00

Description

Unspecified vulnerability in the imagecolortransparent function in PHP prior to version 5.2.11 has unknown impact and attack vectors related to an incorrect "sanity check for the color index." (CVE-2009-3293)

Impact

None

None